body {
  font-family: verdana;
  font-size: 1em;
  color: #529774;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  background-image: url("../img/bg.jpg");
  background-repeat: repeat-x;
  background-position: top center;
}

a {
  color: white;
  text-decoration: none;
}
a:hover {
  color: #a9d5bf;
}
#conteudo {
  width: 1000px;
  margin: 10px auto 0 auto;
}
#logo {
  width: 547px;
  height: 204px;
  margin-top: 40px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
}
#logo-esquerda {
  width: 547px;
  height: 204px;
  float: left;
}
#click-aqui {
  width: 250px;
  height: 30px;
  margin-top: 50px;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
  background-color: #529774;
  text-align: center;
  line-height: 2em;
  font-family: Zapf-Chancery;
}
#unidI {
  margin-top: 10px;
  margin-left: 25%;
  float: left;
  clear: left;
  width: 24%;
  font-size: 0.75em;
  text-align: center;
  border-right: 1px solid #529774;
  
}
#unidII {
  margin-top: 10px; 
  margin-right: 25%;
  float: left;
  width: 24%;
  font-size: 0.75em;
  text-align: center;
}
#unidI-fale {
  border-top: 1px solid #529774;
  margin-left: 25%;
  float: left;
  clear: left;
  width: 24%;
  font-size: 0.75em;
  text-align: center;
  border-right: 1px solid #529774;
  
}
#unidII-fale {
  border-top: 1px solid #529774;
  margin-right: 25%;
  float: left;
  width: 24%;
  font-size: 0.75em;
  text-align: center;
}

#menu {
  margin-top: 60px;
  border-left-width: 4px;
  border-left-style: double;
  border-left-color: #529774;
  width: 150px;
  float: left;
  height: 125px;
 }
.item-menu {
/*  font-family: Zapf-Chancery; */
  font-size: 1em;	  
  margin-left: -3px;
  width: 150px;
  line-height: 1.2em; 
  color: #529774;
  line-height: 1.47em\9;
}
.item-menu:hover {
  width: 150px;
  color: #9a538f;
}
.cubo {
  font-family: arial;
  font-size: 2em;
}
#musica {
  width: 150px;
  height: 20px;
  float: right;
  b
  background-color: cadetblue;
  color: white;
  text-align: center;
}
#promocao {
  float: right;
  font-family: Zapf-Chancery;
  margin-top: 80px;
  font-size: 1.1em;
  text-align: center;
  width: 250px;
  background-color: #d8e994;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
#news {
  float: right;
  font-family: Zapf-Chancery;
  margin-top: 10px;
  font-size: 0.9em;
  text-align: center;
  width: 250px;
  background-color: #e7f1bc;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
#envia-news {
  float: left;
  width: 250px;
  margin-left: 3px;
}
#campo-email {
  float: left;
  width: 180px;
  background-color: white;
  border-width: medium;
  border-style: none;
  border-color: -moz-initial;
  border-color: initial;
 }
#abertura {
  margin-top: 30px;
  float: left;
  clear: left;
  width: 1000px;
/*  background-image: url("../img/maca.png");
  background-repeat: no-repeat;
  background-position: bottom left;  */
  }
#bg-maca {
  min-height: 351px;
  float: left;
  width: 1000px;
  background-image: url("../img/maca.png");
  background-repeat: no-repeat;
  background-position: bottom left;
  }  
.end-abertura {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #529774;
  float: right;
  width: 520px;
  font-size: 0.8em;
  text-align: right;
}
#end-center{
	width: 650px;
	border-top: 1px solid #529774;
  	font-size: 0.8em;
  	text-align: center;
  	margin: 0 auto;
  	clear: left;	
	}
#fig {
  float: right;
}
.bloco {
  float: right;
  width: 520px;
  font-size: 0.8em;
  text-align: justify;
}
.destaque {
  font-weight: bold;
}
.linkcenter{
	/*font-family: Zapf-Chancery;*/
  	margin-left: -3px;
  	width: 150px;
  	line-height: 1.5em;
  	color: #529774;
	
	}
.linkcenter:hover{
	color: #9a538f;
	}
.dest-center {
	font-family: Helvetica;	
	font-weight: bold;
	text-align: center;
}
.dest-right {
	font-weight: bold;
	text-align: right;
}
.lista {
  float: right;
  width: 480px;
  font-size: 0.8em;
  text-align: left;
  margin-top: -10px;
}
.lista-dest {
  line-height: 2em;
  font-weight: bold;
  float: right;
  width: 520px;
  font-size: 0.9em;
  text-align: left;
  margin-top: -10px;
  color: #529774;
}
.titulo-link {
  color: #529774;
}
.titulo-link:hover {
  color: #9a538f;
}
.compl-titulo {
  font-weight: normal;
  font-size: 0.75em;
}
.foto-bloco {
  width: 182px;
  height: 350px;
  float: left;
  margin-left: 380px;
}
.bloco-foto {
  float: right;
  width: 430px;
  text-align: left;
  font-size: .8em;
}
.topicos {
 	list-style-type: disc;
}
.voltar{
	margin-bottom: : 5px;
	border-bottom: 1px solid #529774;	
	color: #9a538f;
	}
.voltar:hover{
	border-bottom: 1px solid #9a538f;
	color: #529774;		
	}
.bloco-depoimentos{
	margin-bottom: 100px;	
	float: right;
	clear: right;
	width: 650px;
	text-align: left;
	font-size: .8em;	
	}
.foto-no-bloco{
	width: 182px;	
	float: left;
	line-height: 0em;
	margin: 0 10px 30px 0;
	}
#form-fale{
	font-size: .9em;	
	float: right;
	clear: none;
	margin-bottom: 50px;
	width: 560px;
	line-height: 1em;
	text-align: left;
	

	}
#nome{
	float: right;
	float: none\9;
	margin-left: 20px\9;
	clear: none;
	background-color: #dce3d7;
	border:none;
	border-bottom: 1px solid #529774;
	width: 490px;	
	height: 20px;
	padding-left: 3px;	
	}
#e-mail{
	float: right;
	float: none\9;
	margin-left: 16px\9;
	background-color: #dce3d7;
	border:none;
	border-bottom: 1px solid #529774;
	width: 491px;
	height: 20px;
	padding-left: 3px;		
	}
#ddd{
	background-color: #dce3d7;
	border:none;
	border-bottom: 1px solid #529774;
	width: 40px;
	height: 20px;
	text-align: center;
	float: none;
	clear: none;
	float: none\9;
	margin-left: 27px;
	margin-left: 25px\9;	
	}
#telefone{
	float: right;
	background-color: #dce3d7;
	border:none;
	border-bottom: 1px solid #529774;
	width: 380px;
	height: 20px;
	padding-left: 3px;
	float: none\9;
	margin-left: 1px\9;		
	}

#mensagem{
	float: right;
	background-color: #dce3d7;
	border:none;
	border-bottom: 1px solid #529774;
	width: 491px;
	min-height: 100px;
	/*resize: none;*/
	padding-left: 3px;		
	}
.bt-form{
	line-height: 1.5em;
	margin-left:20px;	
	float: right;
	color: #529774;
	}	
	
.titulos{
   font-weight: bold;
   border-top: 1px solid #529774;
	}	
						